# Table of Contents - jquery-rails-4.3.3 Documentation

## Classes and Modules

- Jquery
- Jquery::Rails
- Jquery::Rails::Engine
- Rails
- Rails::Dom
- Rails::Dom::Testing
- Rails::Dom::Testing::Assertions
- Rails::Dom::Testing::Assertions::SelectorAssertions

## Methods

- #assert_select_jquery — Rails::Dom::Testing::Assertions::SelectorAssertions
- #escape_id — Rails::Dom::Testing::Assertions::SelectorAssertions
- #unescape_js — Rails::Dom::Testing::Assertions::SelectorAssertions